Commit d6dc9491 authored by Kurt Zeilenga's avatar Kurt Zeilenga
Browse files

List only Sleepycat or GDBM as being compatible (though others might be).

parent 931a8b1c
......@@ -38,7 +38,7 @@ REQUIRED SOFTWARE
SLAPD:
LDBM compatible datastore
(Berkeley DB, Sleepycat Berkeley DB 2.3.16, or GDBM)
(Sleepycat Berkeley DB 2.3.16 or GDBM)
SLURPD:
LTHREAD compatible thread package
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment